:root {
  --swiper-theme-color: #fc4241;
}

/****** Custom bundle ******/

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #000;
  /* mínimo */
  background: white;
  border-style: solid;
  border-width: 2px;
  border-color: #cacaca;
}

.swiper-pagination-bullet-active {
  color: #fff;
  background: #cbcbcb;
}

/*** Eliminamos la barra horizontal ***/
body {
  overflow-x: hidden;
}

/*** Estilo sliders ***/
.swiper-container,
.swiper-wrapper,
.swiper-slide {
  width: 100%;
  height: 100vh;
}

.swiper-wrapper {
  /*// margin-top: 3vh; */
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin-bottom: -10px; */
}

/*** Ocultar video desktop - mobile ***/
.g-video-desktop {
  display: none;
}

@media (min-width: 550px) {
  .g-video-movil {
    display: none;
  }

  .g-video-desktop {
    display: block;
  }
}

/*** Estilos Art-board y video ***/
.video_background {
  width: 100%;
}

.g-video {
  position: absolute;
}

.g-hidden {
  opacity: 0;
}

.g-transition {
  -webkit-transition: opacity 0.25s ease-in;
  transition: opacity 0.25s ease-in;
}

/*** Utilidades ***/
.max-width-800 {
  max-width: 800px;
}

.max-width-920 {
  max-width: 920px;
  padding-bottom: 15vh;
}

.max-width-360 {
  max-width: 360px;
}

.max-width-400 {
  max-width: 400px;
}

.poster {
  position: fixed;
  width: 28%;
  padding: 30px;
  margin: 0 40px;
  max-width: 550px;
  /* background-col
  or: rgba(255, 255, 255, 0.5); */
}

/*** pills ***/
strong.color-pill {
  width: auto;
  padding: 2px 4px;
  margin: 0;
  border-radius: 2px;
  font-weight: bold;
  background-color: #00bfff;
  color: white;
}

strong.deflagracion {
  width: auto;
  padding: 2px 4px;
  margin: 0;
  border-radius: 2px;
  font-weight: bold;
  background-color: #ff3000;
  color: white;
}

/*** textos cartelas ***/
.text-fixed span {
  font-family: Marcin Ant B, sans-serif;
  font-size: 1.9rem;
  font-weight: 300;
  line-height: 2.5rem;
  width: 20%;
  border: 1px solid #e0dfdf;
  padding: 24px;
  margin: 0 40px;
  max-width: 550px;
  background-color: rgba(255, 255, 255, 0.85);
  color: #000000;
}
@media (min-width: 767px) {
  .align-left span {
    /*// margin-left: 24rem; */
    margin-right: auto;
  }
  .align-right span {
    margin-left: auto;
    /*//margin-right: 5rem;*/
  }
}

/*** Cartelas ***/

.flex_grid {
  background-color: transparent !important;
}

.contentFixedElement {
  position: relative;
}

.content-relative {
  position: relative;
}

/* Variacion tamanio */
.contentFixedElement.w640,
.contentFixedElement.w640 .content-img-fixed {
  width: 640px;
  margin: 0 auto;
}

.contentFixedElement.w980,
.contentFixedElement.w980 .content-img-fixed {
  width: 980px;
  margin: 0 auto;
}

/* Variacion posicion */
.contentFixedElement.right .text-fixed p {
  justify-content: flex-end;
}

.contentFixedElement.right .content-img-fixed {
  justify-content: flex-start;
}

.contentFixedElement.left .text-fixed p {
  justify-content: flex-start;
}

.contentFixedElement.left .content-img-fixed {
  justify-content: flex-end;
}

.contentFixedElement img {
  max-width: 100%;
  height: 80vh;
  width: 100vw;
  object-fit: cover;
  margin: 10vh 0;
}

.text-fixed {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  /* Test */
  pointer-events: none;
  z-index: 1;
  /* Loading */
  /* display: none; */
  visibility: hidden;
}

.text-fixed p {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}

.text-fixed p:first-child {
  /* 1Âº cartela movil*/
  /* padding-top: 25vh; */
}
#text-2 {
  padding-top: 50vh;
}

@media (min-width: 360px) {
  .text-fixed p:first-child {
    /* 1Âº cartela mobile*/
    padding-top: 30vh;
  }
  #text-2 {
    padding-top: 45vh;
  }

  .swiper-slide {
    align-items: flex-start;
  }
  .swiper-wrapper {
    top: 3vh;
  }

  .swiper-pagination {
    /*// top: 228px !important; */
  }
}

@media (min-width: 375px) {
  .text-fixed p:first-child {
    /* 1Âº cartela mobile*/
    /* padding-top: 30vh; */
  }
  #text-2 {
    padding-top: 45vh;
  }
  .swiper-wrapper {
    /*// margin-top: 5vh; */
  }
}
@media (min-width: 393px) {
  .text-fixed p:first-child {
    /* 1Âº cartela mobile*/
    /* padding-top: 30vh; */
  }
  #text-2 {
    padding-top: 45vh;
  }
  .swiper-wrapper {
    /*// margin-top: 5vh; */
  }
}

@media (min-width: 767px) {
  .text-fixed {
    width: 90%;
    left: 44%;
  }

  .position-top {
    /* top: -15vh; */
  }

  .text-fixed p:first-child {
    /* 1Âº cartela desktop*/
    padding-top: 0;
  }

  .text-fixed p {
    font-size: initial !important;
  }

  #text-2 {
    padding-top: 50vh;
  }

  .swiper-wrapper {
    top: -7vh;
  }

  .swiper-slide {
    align-items: center;
  }

  .swiper-pagination {
    /*// top: 340px !important; */
  }

  .swiper-container-vertical > .swiper-pagination-bullets {
    left: 73%;
    top: 43%;
  }
}

@media (min-width: 767px) and (max-height: 800px) {
  .swiper-wrapper {
    top: -2vh;
  }
  .swiper-container-vertical > .swiper-pagination-bullets {
    top: 48%;
  }
}

@media (min-width: 769px){

  .text-fixed {
    width: 90%;
    left: 45%;
  }
}

@media (min-width: 1200px) {
  .text-fixed p:first-child {
    /* 1Âº cartela desktop*/
    /* padding-top: 25vh; */
  }
  #text-2 {
    padding-top: 50vh;
  }
}
@media (min-width: 1600px) {
  .text-fixed p:first-child {
    /* 1Âº cartela desktop*/
    /* padding-top: 25vh; */
  }
  #text-2 {
    padding-top: 50vh;
  }
}

.text-fixed p:last-child {
  /* padding-bottom: 70vh; */
  /* padding-top: 5vh; */
}

.block-fixed {
  z-index: -99;
}

.content-img-fixed {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: all 1s;
}

.contentFixedElement img {
  height: inherit;
}

.content-img-fixed:nth-child(1) {
  opacity: 1;
}

.fixed_top .content-img-fixed:nth-child(1) {
  opacity: 0;
}

.container-imgs {
  position: relative;
}

.visible {
  opacity: 1 !important;
  position: absolute;
  top: 0;
}

.absolute_bottom .content-img-fixed,
.absolute_bottom {
  position: absolute !important;
  bottom: 0 !important;
  top: inherit !important;
}

.absolute_bottom .content-img-fixed:nth-child(1) {
  opacity: 0;
}

.fixed_top .content-img-fixed,
.fixed_top {
  position: fixed !important;
  top: 0 !important;
  bottom: inherit !important;
}

.buttons-position {
  position: fixed;
  right: 0;
  padding: 30px;
  z-index: 999999;
}

.buttons-position ul {
  padding: 0;
  margin: 0;
}

.buttons-position li {
  list-style-type: none;
  display: inline-block;
  margin: 5px;
  padding: 10px;
  border-radius: 5px;
  background: #ccc;
  color: #fff;
  cursor: pointer;
  width: 80px;
  text-align: center;
}

@media (max-width: 767px) {
  .text-fixed p {
    margin: 0;
    padding: 15px;
  }

  .text-fixed span {
    margin: 0;
    width: 82% !important;
    padding: 15px !important;
    background-color: rgba(255, 255, 255, 0.8) !important;
    font-size: 1.6rem;
  }

  .swiper-container-vertical > .swiper-pagination-bullets {
    top: 35%;
  }

  .contentFixedElement,
  .contentFixedElement.w980,
  .contentFixedElement.w980 .content-img-fixed,
  .contentFixedElement.w640,
  .contentFixedElement.w640 .content-img-fixed {
    width: 100vw;
  }

  .img-block-fixed {
    width: 100%;
  }

  .content-img-fixed {
    height: 100vh;
  }

  .content-img-fixed img {
    height: inherit;
  }
}
strong.rojo {
  color: #ff1f34;
}
strong.verde {
  color: #5cd600;
}
.ai2html {
  margin-top: 40px;
  margin-bottom: 40px;
}

/*** Estilos sobre escritos ***/

body.t__a__especial .a_b p {
  margin-bottom: initial !important;
  letter-spacing: initial !important;
}
